<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
            <type>label</type>
            <description>Label Fanart Visible when Fanart found</description>
            <id>35</id>
            <posX>0</posX>
            <posY>0</posY>
            <visible>yes</visible>
            <focusable>no</focusable>
       	</control>
        <control>
            <description>fanart</description>
            <type>image</type>
            <id>11</id>
            <posX>0</posX>
            <posY>0</posY>
      	    <width>1280</width>
      	    <height>720</height>
			<keepaspectratio>yes</keepaspectratio>
			<centered>yes</centered>
			<zoom>yes</zoom>
            <texture>#myfilms.Fanart</texture>
            <colordiffuse>20fffffff</colordiffuse>
			<animation effect="fade" time="250">visible</animation>
			<animation effect="fade" time="250" delay="250">hidden</animation>
			<animation effect="fade" time="1">WindowClose</animation>
			<animation effect="fade" time="250">WindowOpen</animation>
            <!-- Do not modify the visibility for this component. It is handled by the plug-in -->
        </control>
        <control>
            <description>fanart2</description>
            <type>image</type>
            <id>21</id>
            <posX>0</posX>
            <posY>0</posY>
            <width>1280</width>
            <height>720</height>
			<keepaspectratio>yes</keepaspectratio>
			<centered>yes</centered>
			<zoom>yes</zoom>
            <texture>#myfilms.Fanart2</texture>
            <colordiffuse>20fffffff</colordiffuse>
			<animation effect="fade" time="250">visible</animation>
			<animation effect="fade" time="250" delay="250">hidden</animation>
			<animation effect="fade" time="1">WindowClose</animation>
			<animation effect="fade" time="250">WindowOpen</animation>
            <!-- Do not modify the visibility for this component. It is handled by the plug-in. -->
		</control>
  </controls>
</window>